/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Input,
Modal,
Select,
} from 'ant-design-vue'
import SdChildTable from '@/common/components/sd-child-table.vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdDetailForm from '@/common/components/sd-detail-form.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'
import SdTable from '@/common/components/sd-table.vue'
import XmChildTable from '../../../../../components/xm-child-table.vue'

Vue.use(Button)
Vue.use(Input)
Vue.use(Modal)
Vue.use(Select)

export default {
  SdChildTable,
  SdDataTable,
  SdDataTableEx,
  SdDetailForm,
  SdFormItem,
  SdFormItemTd,
  SdTable,
  XmChildTable,
}
